input.button{
  font-size:8pt;
  border-style: solid;
  border-width: 1px;
}
  
input.small {
  background-color: #FFFFFF; 
  font-size: 8pt; 
  border-style: solid; 
  border-color: #000000; 
  border-width: 1px
  }
select.small{
  background-color: #FFFFFF; 
  font-size: 8pt; 
  border-style: solid;
  border-left: solid 1px; 
  border-color: #000000;
  border-top: solid 1px;
  border-color: #000000;
  border-right: solid 1px;
  border-color: #000000;
  border-bottom: solid 1px;
  border-color: #000000; 
  }  

fieldset {
  border:1px solid #668EBF;
  padding:1em;
  
  }

label {
  float:left;
  width:25%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:right;
  font-weight:bold;
  font-family:verdana;
  font-size:smaller;
  }

legend {
  padding: 0.2em 0.5em;
  border:1px solid #668EBF;
  color:#668EBF;
  font-weight:bold;
  font-family:sans-serif;
  font-size:70%;
  text-align:right;
  }
  .receipt {
    width: 300px;
    margin: 5% auto;
    font-family: 'BPdotsUnicaseMinus';
    font-size: 1.8vmax;
    text-align: center;
    background: radial-gradient(white, #F0F0F0);
    border-radius: 1%;
    padding: 5px;
  }
  .shadow {
    -moz-box-shadow:    0 8px 6px -6px #484848;
    -webkit-box-shadow: 0 8px 6px -6px #484848;
    box-shadow:         0 8px 6px -6px #484848;
  }
  .receiptHeader {
    font-family: 'BPDotsMinusBold';
    font-size: 2.2vmax;
    font-weight: bold;
    color: #000000;
  }
  .burst {
    min-height: 100%;
    background:
      radial-gradient(#6699CC, transparent);
      background-size: cover;
  }
  body {
      background-color: transparent;
  }
  .btn-default:hover, .btn-default:focus {
    background-color: #428BCA !important;
    border-color: #357ebd;
    color: white;
  }